Subject: [MOBILE-IP] We pay cash, NOW!

From: Marc Lev <[email-masked]>
Date: Thu, 23 Sep 1999 09:23:11 -0400

Do you know of someone who is currently tryiing to sell their mobile home(s) or
mobile home Park(s)?  Do you kow of someone whom is receiving payments from
these types of sales?  If you answered yes to any of the above questions, we may
be able to help you.

At Trans World Funding we are in the business of helping people convert
payments from mobile home sales into a lump sum of cash.  We have investors
who would offer a lump sum of cash, instead of you having to receive regular
monthly payments!

If you know of someone who is receiving a monthly payment, and would like to
cash-out, Please contact me.

Success always,

Marc L. Lev, DCFS
President
Trans World Funding
[email-masked]
(410) 637-6769